<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBomCell2 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBomCell2 Interface

The following tables list the members exposed by IEdmBomCell2.

# Public Methods

| Name | Description
--- | --- | ---
| IsVirtual | Gets whether this BOM row is a virtual component.

Top

# See Also

####

IEdmBomCell2 Interface
EPDM.Interop.epdm Namespace